
[origins]

	[origins."origins:shulk"]
		"origins:strong_arms" = false
		"origins:no_shield" = false
		"origins:more_exhaustion" = false
		"origins:strong_arms_break_speed" = false
		"origins:natural_armor" = false
		enabled = false
		"origins:shulker_inventory" = false

	[origins."origins:merling"]
		"origins:air_from_potions" = false
		"origins:swim_speed" = false
		"origins:water_vision" = false
		"origins:like_water" = false
		"origins:aqua_affinity" = false
		"origins:water_breathing" = false
		"origins:conduit_power_on_land" = false
		enabled = false
		"origins:aquatic" = false

	[origins."origins:arachnid"]
		"origins:carnivore" = false
		"origins:fragile" = false
		"origins:arthropod" = false
		"origins:master_of_webs" = false
		enabled = false
		"origins:climbing" = false

	[origins."origins:phantom"]
		"origins:phasing" = false
		"origins:fragile" = false
		"origins:phantomize" = false
		"origins:translucent" = false
		"origins:invisibility" = false
		"origins:hunger_over_time" = false
		enabled = false
		"origins:burn_in_daylight" = false
		"origins:phantomize_overlay" = false

	[origins."origins:enderian"]
		"origins:water_vulnerability" = false
		"origins:throw_ender_pearl" = false
		"origins:pumpkin_hate" = false
		"origins:ender_particles" = false
		"origins:damage_from_potions" = false
		enabled = false
		"origins:extra_reach" = false

	[origins."origins:blazeborn"]
		"origins:water_vulnerability" = false
		"origins:flame_particles" = false
		"origins:burning_wrath" = false
		"origins:hotblooded" = false
		"origins:fire_immunity" = false
		"origins:damage_from_snowballs" = false
		"origins:nether_spawn" = false
		"origins:damage_from_potions" = false
		enabled = false

	[origins."origins:feline"]
		"origins:cat_vision" = false
		"origins:velvet_paws" = false
		"origins:fall_immunity" = false
		"origins:weak_arms" = false
		"origins:nine_lives" = false
		enabled = false
		"origins:sprint_jump" = false
		"origins:scare_creepers" = false

	[origins."origins:elytrian"]
		"origins:more_kinetic_damage" = false
		"origins:elytra" = false
		"origins:claustrophobia" = false
		"origins:aerial_combatant" = false
		"origins:light_armor" = false
		"origins:launch_into_air" = false
		enabled = false

	[origins."origins:human"]
		enabled = false

	[origins."origins:avian"]
		"origins:fresh_air" = false
		"origins:vegetarian" = false
		"origins:lay_eggs" = false
		"origins:slow_falling" = false
		"origins:tailwind" = false
		"origins:like_air" = false
		enabled = false

